IMPORTANT UPDATE - twhirl 0.8.7 fixes twitter support


Deprecated: Function split() is deprecated in /nfs/c02/h12/mnt/39366/domains/blog.twhirl.org/html/wp-content/plugins/adsense-manager/adsense-manager.php on line 138

Deprecated: Function split() is deprecated in /nfs/c02/h12/mnt/39366/domains/blog.twhirl.org/html/wp-content/plugins/adsense-manager/adsense-manager.php on line 138

Twitter pushed an update to their API yesterday, which interfered with twhirl’s checking of user credentials. To fix this problem, please update your client to version 0.8.7, either through the internal update mechanism, or from the twhirl website!

In addition to this fix, we also upgraded twhirl to support the new capabilities in the latest Adobe AIR release 1.5. The installer should check and automatically update your AIR installation, too.

If you are on Linux, AIR 1.5 is not available for you yet, so twhirl 0.8.7 won’t work. Please use the special twhirl installer for AIR 1.1 instead.

Sorry for any inconveniences!


About this entry